@font-face{
    font-family: Trebuchet MS;
    src: url('../font/Trebuchet-MS.ttf') format('truetype');
}


@font-face {
    font-family: 'pardeeicon';
    src: url('//at.alicdn.com/t/font_1438151224_992012.eot'); /* IE9*/
    src: url('//at.alicdn.com/t/font_1438151224_992012.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('//at.alicdn.com/t/font_1438151224_992012.woff') format('woff'), /* chrome、firefox */
    url('//at.alicdn.com/t/font_1438151224_992012.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('//at.alicdn.com/t/font_1438151224_992012.svg#iconfont') format('svg'); /* iOS 4.1- */
}

body {
    font-family : Futura, Trebuchet MS;
    background-size: auto 100%;
    background-position: center;
    background-color: #fff;
}

.logo-img {
    text-align: center;
}

.logo-img img {
    width: auto;
    max-width: 100%;
    position: relative;
    /*  left: -50px; */
}

.harethis-buttons {
    padding: 40px 40px;
}

.front #page-title {
    display: none;
}

.front #block-block-7
{
    padding: 0!important;
}
.front #block-block-8
{
    padding: 0!important;
}

.front .use-ifs{
    padding: 29px 0;
}

.breadcrumb {
    display: none;
}

div.vertical-tabs {
    margin: 0;
    border: 0;
}

.vertical-tabs ul.vertical-tabs-list li {
    border: 0;
    background: none;
}

.vertical-tabs ul.vertical-tabs-list li a:hover {
    outline: 0;
}

.vertical-tabs ul.vertical-tabs-list {
    border-top: 0;
}

#zone-content {
    padding-bottom: 20px;
}

#region-sidebar-second .block, #region-sidebar-first .block{
    margin-bottom: 20px;
    border: 1px solid #cecece;
    padding: 10px;
}

#region-preface-first .block,
#region-preface-second .block,
#region-preface-third .block,
#block-block-11 {
    padding: 10px;
    text-align: center;
    margin-bottom: 10px;
}

a {
    color: #98002c;
}

a.morelink {
    text-decoration: none;
    outline: none;
}

.morecontent span {
    display: none;
}

.view-home-slideshow .views-slideshow-pager-field-item {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    background: #cecece;
}

.view-home-slideshow .views-slideshow-pager-field-item.active {
    background: gray;
}

.views-slideshow-controls-bottom {
    margin-top: 10px;
}

.views-slideshow-controls-text-pause {
    display: none;
}

.views-slideshow-controls-text-previous a {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    z-index: 101;
}

.views-slideshow-controls-text-next a {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -15px;
    z-index: 101;
}

h1, h2, h3, h4 {
    font-size: 1.5em;
    font-family :Trebuchet MS;
}

a {
    font-size: 1em;
}

h2.block-title {
    font-size: 1.5em;
}

/*-------- header_top--------------*/
#header-top {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    height: 60px;
    background: #8B2332;
}

.header-top-container{
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    height: 100%;
}

#header-top .logo-container {
    position: relative;
    height: 100%;
    width: 180px;
}

#header-top .logo-container a {
    display: block;
    padding-top: 2px;
    height: 100%;
    width: 180px;
    box-sizing: border-box;
}

#header-top .logo-container img {
    zoom: 1;
    display: table-cell;
    vertical-align: middle;
}

#header-top .search-du {
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
    height: 60px;
}

#header-top .search-du form {
    float: left;
}

#header-top .search-du .search-input {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    box-sizing: border-box;
    margin: 20px 0;
    border: 1px solid #eee;
    border-radius: 2px;
}

#header-top .search-du .cancel-search, #header-top .search-du .show-search {
    display: inline-block;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    box-sizing: border-box;
    border: none;
    padding: 0;
    margin: 0;
    background: rgba(0, 0, 0, 0.1);
    color: #FFF;
    border-radius: 0;
    font-family: pardeeicon;
    font-size: 20px;
    font-weight: lighter;
}

#header-top .search-du .show-search {
    display: none;
}

#header-top .search-du .h-form {
    display: inline-block;
}

#header-top .search-du .cancel-search {
    display: none;
}

#header-top .search-du .search-btn {
    display: inline-block;
    box-sizing: border-box;
    height: 20px;
    line-height: 20px;
    margin: 20px 12px;
    padding: 0 6px;
    border-radius: 8px;
    background: #999;
    color: #FFF;
    border: 0;
    font-weight: normal;
}

#header-top .search-du ul{
    margin: 0;
    margin-right: 15px;
    float: left;
    height: 60px;
    color: #DDB7B6;
}

#header-top .search-du ul li {
    display: inline-block;
    list-style: none;
    height: 40px;
    line-height: 40px;
    padding: 10px 0;
}

#header-top .search-du ul li a {
    color: #fff;
    display: inline-block;
    height:  40px;
    line-height: 40px;
    text-decoration: none;
    font-size: 1em;
}

@media only screen and (max-width: 600px) {
    #header-top .logo-container a {
        width: 52px;
        overflow: hidden;
    }

    #header-top .search-du .h-form {
        display: none;
    }

    #header-top .search-du .show-search {
        display: inline-block;
    }

    #header-top.search-act .search-du .h-form {
        display: inline-block;
    }

    #header-top.search-act .search-du .show-search {
        display: none;
    }

    #header-top.search-act .search-du ul {
        display: none;
    }

    #header-top.search-act .cancel-search {
        display: inline-block;
    }
}

/*-------end header-top-------*/

#section-header {
    width: auto;
    margin: 0 auto;
    background: #fff;
    margin-bottom: 10px;
}

/* --- menu-level 1 --- */
.menu-level-1 ul {
    overflow:hidden;
}

.menu-level-1 ul li{
    float:left;
    text-align:center;
    height: 26px;
    line-height: 26px;
    padding: 0;
}

.menu-level-1 ul.menu li a {
    color: #fff;
    display: inline-block;
    height: 26px;
    line-height: 26px;
    font-size: 15px !important;
    padding: 0 4px;
    border-radius: 2px;
}

.menu-level-1 ul li a:hover,.menu-level-1 ul li a.active  {
    background : #002950;
    text-decoration : none !important;
    color: #fff;
}

/* --- end menu-level-1 --- */

/* --- menu-level 2 --- */
#zone-menu-wrapper {
    background: #fff;
}

#zone-menu-wrapper #region-menu {
    margin: 0;
    background: #fff;
    border-bottom: 2px solid #98002C;
}

#zone-menu-wrapper .menu-level-2 {
    width: auto;
}

#zone-menu-wrapper .menu-level-2 li.leaf {
    display: inline-block;
    height: 32px;
    line-height: 32px;
    /*margin: 0;*/
    padding: 0;
}

#zone-menu-wrapper .menu-level-2 ul.menu {
    text-align:right;
}

#zone-menu-wrapper a {
    color: #98002C;
    /* text-decoration: none; */
    display: inline-block;
    /* height: 24px; 
    line-height: 24px;
    margin: 4px 2px;
    padding: 0 4px; */
    font-weight: bold;
    font-size: 14px;
}

#zone-menu-wrapper a:hover {
    border-radius: 2px;
    /* background: #dedede; */
    color:#000000;
}

#zone-menu-wrapper a.active {
    color: #9B2315;
    font-weight: bold;
    border-radius: 2px;
    background: #dedede;
}

/* --- end menu-level 2 --- */

#section-footer  {	overflow: hidden; background: #8B2332 !important;height:110px}
#zone-footer-wrapper{
    width: 960px; margin: 0 auto; 
}

#section-footer a{ color: #ffffff  !important;}

body.front #zone-postscript-wrapper { border-top: 1px solid #CECECE;  padding-top: 20px;}
#section-footer  ul {
    text-align: center;
}
#section-footer  ul li {
    display: inline;
    list-style: none outside none;
    margin: 0 5px;
    padding: 0;
}
#section-footer  ul.menu-links li{
    margin:0 0;
}
#section-footer  p,#section-footer  a{ color:#fff; margin: 0; font-size:11px; text-align:center}
 ul.link_map { margin:0; color:#DDB7B6}
#block-block-13 ul, 
ul.link_ftfy {
	margin-bottom:10px; 
	padding-top: 10px;
}

ul.link_ftfy li a ,
#block-block-13 ul li a{
    display: inline-block;
    height: 20px;
}

a.footerFacebook {
    background: url("../images/footer_sprite.jpg") repeat scroll 0 0 transparent;
    width: 19px;
    text-indent:-9999px;
}

a.footerTwitter {
    background: url("../images/footer_sprite.jpg") repeat scroll -19px 0 transparent;
    width: 19px;
    text-indent:-9999px;
}

a.footerFlickr {
    background: url("../images/footer_sprite.jpg") repeat scroll -38px 0 transparent;
    width: 42px;
    text-indent:-9999px;
}

a.footerYoutube{
    background: url("../images/footer_sprite.jpg") repeat scroll -80px 0 transparent;
    width: 42px;
    text-indent:-9999px;
}

ul.menu li a{color:#000; text-decoration: none !important;}
ul.menu li a.active{text-decoration: underline}

/* region-preface-second */
.region-preface-second  #block-uod-model{ z-index: 50;background: #8B2332 ;/*#7E0026; */color: #fff;  /*background: #990100;/*}
 #block-views-what-is-if-block {/*margin-top: 101px;*/}
 .region-preface-second h2 {text-align: center; padding-bottom:10px}
 .model-text p{ text-align: left}
 ul.social-media li {display: inline}
 /*------google map-----*/
 .field-name-field-google-map { width: 350px ; height: 413px; float: right; border: 1px solid #BBBBBB; overflow:hidden; margin:20px}
 #node-page-43 .field-item {width: 350px; float: left}
 #node-page-43 .field-name-body .field-item{margin-top:10px}
 /*----face, twiter,flick, youtube--*/
   ul.social-media {float: right}
     ul.social-media  li {margin-left: 10px}
  ul.social-media  li a {
    display: inline-block;
    height: 20px;
    text-decoration: none !important;
    text-indent: -9999px;
}
 ul.social-media  li a.fb {
    background: url("../images/iconSprite.png") repeat scroll 0 0 transparent;
height: 33px;
    width: 32px;
}
ul.social-media  li a.twitter {
     background: url("../images/iconSprite.png") repeat scroll -96px 0 transparent;
    height: 33px;
    width: 33px;
}
ul.social-media  li a.flickr {
 background: url("../images/iconSprite.png") repeat scroll -32px 0 transparent;
    height: 33px;
    width: 32px;
}
ul.social-media  li a.youtube{
  background: url("../images/iconSprite.png") repeat scroll -128px 0 transparent;
    height: 33px;
    width: 32px;
}
#region-postscript-third {float:right}
/*---input=----*/
input.clearField {margin-top: 8px}
input.clearField {border-radius: 20px ; height:20px;float:left}

#block-search-form #edit-search-block-form--2 {
    width: 150px;
    height: 20px;
    line-height: 20px;
    margin: 8px;
    padding: 2px;
    box-sizing: border-box;
    border-radius: 2px;
}

input.btnSearch {
    color: #fff;
    width: 64px;
    display: block;
    float:left;
    margin: 11px 0 0 10px;
    background: none repeat scroll 0 0 transparent;
    border: medium none;text-shadow: none;
    padding:0;
}

#block-search-form {
    background: #00456b;
    position: absolute;
    right: 0;
    bottom: 0;
}

#search-block-form .form-submit {
    display: inline-block;
    height: 34px;
    border: none;
    border-radius: 2px;
    background: none;
    background: rgba(0, 0, 0, 0.1);
    color: #fff;
    width: auto;
    padding: 2px 4px;
    font-weight: normal;
}

#search-block-form .form-submit:hover {
    background: rgba(0, 0, 0, 0.2);
}

/*-----field-content----*/
.field-content a, a.twitter-timeline {font-size: 15px; text-decoration: none;}
.field-content a:hover , a.twitter-timeline:hover, .search-du ul li a:hover{text-decoration: underline;}

/*--logo--*/
#text-logo {color: #fff; width:400px; margin-top:10px; overflow: hidden}
#text-logo  p  {margin:0; padding :0 ;}
#text-logo  p a{font-size: 1.5em !important; text-align: left; color:#fff;text-decoration:none !important;}
#block-block-14 {margin-left: 70px;width: 360px; overflow: hidden}
/*---content=---*/
.view-slideshow .views-slideshow-cycle-main-frame-row img {width:310px !important; height:257px !important;}

.front #region-preface-second  #block-uod-model .content .model-text a,
.front #region-preface-second  #block-uod-model .content .model-text a:hover {
    text-decoration: none;
}


.front #region-preface-second  #block-uod-model .content .model-text a span {
    color: #fff !important;
    text-shadow: none;
    font-weight: bold;
    font-size: 14px;
}

.front #region-preface-second  #block-uod-model .content .model-text>div a,
.front #region-preface-second  #block-uod-model .content .model-text>div a span {
    font-style: normal;
    text-decoration: none;
    color: #ccc !important;
}

.front #region-preface-second  #block-uod-model .content .model-text>div a:hover {
    color: #fff !important;
}

.front #region-preface-second  #block-uod-model .content .model-text>div a:hover span {
    color: #fff !important;
}

.front #region-preface-second  #block-uod-model #modal-triggers a {
    color: #000 !important;
    text-decoration: none; 
    text-transform: uppercase; background:#CCCCCC;
}

#block-block-8 {height:129px !important}


/*---region-sidebar-first--*/
#region-sidebar-first {width: 100px}

.not-front .container-12 .grid-9 {
  width: 560px;
  float: left;
}

.front #zone-menu {
    margin-bottom: 0;
    margin-top: 0;
}
.not-front #zone-postscript {width: 840px !important;}
.not-front .container-12 .grid-4 { width: 260px !important;}
.not-front #region-sidebar-second {
    width: 182px;
    float: left;
}
.not-front .region-content-inner {margin-left: 25px}
#region-header-first {width: 100px; position: absolute; margin-top : 75px}
#region-header-second {width: 825px !important; float:right}
#region-footer-first {width: 940px !important; }
#region-footer-second {width: 940px !important; }
/* #region-branding a {color: #ffffff} */
#edit-date-filter-value-year  {width:166px !important; }
/*left text*/
.textleft {float:left; /*width:488px;*/}
.videoright {float:right; margin-left:20px;}
.videoright-img {float:left; }
/* view-publication */
.view-publications .views-row .views-field-body {
   float:left;
    width: 533px;
}

.view-publications .views-row .views-field-view-node {
    position:absolute;
bottom: 20px;
right:40px;
}
.view-publications .views-row .views-field-field-media {position: absolute;
bottom: 20px;
left: 210px;}
.view-publications .views-field-field-image {width:220px;float:left;}

.view-publications .views-row {border-bottom:1px solid #000000; overflow: hidden;padding: 20px 0; position: relative}
.view-books .views-field-field-author {width:80px; color:#FD7900;}
.not-front .view-books .views-field-title a {
    font-size: 16px !important;
    font-weight: bold;
}
.view-publications .views-field-title {margin-bottom:10px;}
.menu-block-3 {margin-bottom:63px; margin-top: 78px;}
.menu-block-3 ul.menu li a {text-transform: uppercase; display: block;
    margin-bottom: 8px;}



ul.menu li a:active{color: #9B2315 !important}

.view-working .views-field-field-media,
.view-working .views-field-field-year-date,
.view-working .views-field-field-author,
.view-working .views-field-title {width:73px; float:left;}
.view-working .views-row {width:720px; float:left;}
.view-working .views-row-even {background-color:#dddddd;}
.view-working .views-field-field-media,
.view-working .views-field-field-year-date,
.view-working .views-field-field-author {padding-left:120px;}
.views-field-view-node a
{color: #A01400; text-decoration: underline; }
.not-front .views-field-title a {font-weight:bold; font-size: 16px !important;}
/*------front a----*/

.front .block p{
	margin-bottom:0;
}

p.classroom a, p.work-us a  {
    display: block;  
    text-decoration: none;font-weight:bold;
    text-transform: uppercase;
    width: 142px; padding: 25px 0;
	color:#000000;
}

p.donate a {  border: 1px solid;
    display: inline-block;
    padding: 57px 0 5px;
    width: 285px;text-decoration: none;
    text-transform: uppercase;  font-weight:bold;
 background: url("../images/donate.jpg") no-repeat scroll center 0 transparent;
}

/*-----front exploer, understand---*/
#modal-triggers  a {
    height: auto  !important;   padding: 25px 5px !important;
    font-weight:bold;
}

/*---quicktab---*/
.front .views-slideshow-controls-text-next a, .front .views-slideshow-controls-text-previous a{
    display:none;
}
#cboxLoadedContent ul.quicktabs-tabs li {  background: url("../images/active.png") no-repeat scroll center center transparent !important;
                                           padding: 5px 35px;}
#cboxLoadedContent ul.quicktabs-tabs.quicktabs-style-zen li a { background:  none !important;  color: #FFFFFF;
                                                                padding-bottom: 5px; font-size: 18px !important}
#cboxLoadedContent ul.quicktabs-tabs li.active  { background: url("../images/no-active.png") no-repeat scroll center center transparent !important;}
#cboxLoadedContent ul.quicktabs-tabs.quicktabs-style-zen {height: 45px !important ;   margin-top: 32px;}

.next-previous {
    overflow: hidden; width: 700px;
}
.link-previous {float: left;

    width: 100px;}
.link-next { 
	float: right;
    margin-right: -55px;
    width: 100px;}
.link-next a,
a#link-next
    {    background: url("../images/next.png") no-repeat scroll center center transparent !important;
         color: transparent;
         margin-right: -34px;
	 float: right;
         padding: 28px 8px;
	 display:block !important;
	 margin-top: -15px;

         position: absolute;
         top: 50%;
}
.front .views-field-field-slides-home {margin: 0}

.link-previous a,
a#link-previous{   background: url("../images/previous.png") no-repeat scroll center center transparent !important;
                   color: transparent;
                   padding: 28px 0;
	           display:block !important;
	           margin-top: -15px;
	           margin-left:-4px;
                   position: absolute;
                   top: 50%;
               }

.views-field-field-slides-home .field-content{
    height:350px;
    width:700px;
}

#frame_src {margin-left:20px}


/*-----title--*/
.text-content p { margin: 0;
    text-align: left;}
.menu-level-1 a.active-trail { text-decoration:none; background: none repeat scroll 0 0 #002950;color: #fff}
.block-block-7{
	height:130px;
}
.block-block-20 h2, .block-block-11 h2, .block-block-7 h2, .block-block-8 h2 {/*background: #204279;*/ background: #00456B}
.block-block-20 h2 a:active, .block-block-11 h2 a:active, .block-block-7 h2 a:active, .block-block-8 h2 a:active{color: #002950 !important}
.block-block-11, .block-block-7 , .block-block-8 ,#block-views-images-block {padding :0 0 10px 0!important}
.block-block-20 h2 a, .block-block-11 h2 a,.block-block-7 h2  a, .block-block-8 h2 a{color:#fff ; text-decoration: none;}
.block-block-11 .text-content p, .block-block-7 .text-content p, .block-block-8 .text-content p{padding: 0 10px 10px 10px}
.block-block-20 {margin:0 !important; padding:0 !important}
.block-block-20 h2 a:hover, .block-block-11 h2 a:hover,.block-block-7 h2  a:hover, .block-block-8 h2:hover {text-decoration: underline; color:#FFFFFF;}
.view-what-is-if a.colorbox-inline{
	color:#000000;
}
#block-block-16 h2 a,#block-block-18  h2 a{text-decoration: none;}
#block-block-16 h2 a:hover,#block-block-18  h2 a:hover {text-decoration: underline}
#cboxClose,#cboxNext, #cboxPrevious {border: none}

/*----iframe---*/
.text-ud {width:460px; float:left}
.iframe{ border: 1px solid #CECECE; float:right}
.field-name-field-help-desk {width:300px; clear:both}

/*---face, phone, email, twitter---*/
#node-page-43 a .email {
    padding: 3px 0px 6px 33px;
    background: url("../images/mail.PNG") no-repeat scroll 1px center transparent;
}

#node-page-43 .facebook {
    padding: 3px 0px 6px 33px;
    background: url("../images/face.PNG") no-repeat scroll 1px center transparent;
}

#node-page-43 .phone{
    padding:8px 30px 0 32px;
    background: url("../images/phone.PNG") no-repeat scroll left center transparent;
}
#node-page-43 .twitter {
    padding: 3px 0px 6px 33px;
    background: url("../images/twitter.PNG") no-repeat scroll 1px center transparent;
}

#mc_embed_signup form {
    display:block;
    position:relative;
    text-align:left;
    padding:10px 0;
}

#mc_embed_signup h2 {
    font-weight:bold;
    padding:0;
    margin:15px 0;
    font-size:1.4em;
}

#mc_embed_signup input {
    border:1px solid #999;
    -webkit-appearance:none;
}

#mc_embed_signup input[type=checkbox] {
    -webkit-appearance:checkbox;
}

#mc_embed_signup input[type=radio] {
    -webkit-appearance:radio;
}

#mc_embed_signup input:focus {
    border-color:#333;
}

#mc_embed_signup .button {
    clear:both;
    background-color: #aaa;
    border: 0 none;
    border-radius:4px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size:15px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
}

#mc_embed_signup .button:hover {
    background-color:#777;
}

#mc_embed_signup .small-meta {
    font-size: 11px;
}

#mc_embed_signup .nowrap {
    white-space:nowrap;
}

#mc_embed_signup .mc-field-group {
    clear:left;
    position:relative;
    width:96%;
    padding-bottom:3%;
    min-height:50px;
}

#mc_embed_signup .size1of2 {
    clear: none;
    float: left;
    display: inline-block;
    width: 46%;
    margin-right: 4%;
}

#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {
    display: block;
    width: 100%;
    height: 24px;
    padding: 2px;
    text-indent: 2%;
}

#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#c60; font-size:200%;}
#mc_embed_signup .mc-field-group .asterisk {position:absolute; top: 21px; right:10px;}
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup #mc-embedded-subscribe {
    margin: 0;
    border-radius: 2px;
    background: #ddd;
    padding: 10px 20px;
}

#mc_embed_signup #mc-embedded-subscribe:hover {
    background: #eee;
}

#mc_embed_signup .mc-field-group ul li{
    display: block;
    height: 24px;
    line-height: 24px;
    text-align: left;
    vertical-align: middle;
}

#mc_embed_signup .mc-field-group.input-group ul li label {
    display: inline-block;
    height: 24px;
    line-height: 24px;
    padding-left: 8px;
    margin: 0;
}

#mc_embed_signup .mc-field-group ul li input[type=radio] {
    display: inline-block;
    height: 24px;
    line-height: 24px;
}

#mc_embed_signup .mc-field-group input[type=text]{

    
}
#mc_embed_signup form {
    pading: 10px 0;
}
.views-field-colorbox ,
.views-field-colorbox a{
	font-size:1.5em !important;
	font-weight:bold;
}
#region-preface-second #block-uod-model  h2.block-title{letter-spacing: -1px;}
.front #explore-quicktabs #quicktabs-container-explore {/*background: url("../images/bg-ifs.png") no-repeat scroll bottom  transparent*/}

.title-ifs {  position: absolute;top: -90px;}
.front #cboxContent .view-home-content-slides {padding-top:0 !important;}
.view-working .views-field-field-media, .view-working .views-field-field-year-date, .view-working .views-field-field-author {padding-left:0 !important;}
.view-working .views-field-field-media, .view-working .views-field-field-year-date, .view-working .views-field-field-author, .view-working .views-field-title  { float: none; width: 0}
/*.view-ifs-analysis .views-field-field-media, .view-ifs-analysis .views-field-field-year-date, .view-ifs-analysis .views-field-field-author, .view-ifs-analysis .views-field-title  {width: 73px;}*/
.views-table td, .views-table th{border-right: 1px solid #CCCCCC}
.view-ifs-analysis td, .view-ifs-analysis th{border-right: 1px solid #CCCCCC}
#back-next {width: 320px ; float: right; margin-right:70px;}

.link-previous #back-explore {    background: url("../images/previous.png") no-repeat scroll center center transparent !important;
    color: transparent;
    display: block;
    padding: 28px 8px;
	margin-left: -12px;
}
.link-previous #back-understand {background: url("../images/previous.png") no-repeat scroll center center transparent !important;
    color: transparent;
    display: block;
    padding: 28px 8px;}

.back-explore {width: 150px ; float: left}
.continue {width: 123px ; float: right}
#back-next-ud {width: 320px ; display:inline; margin-top:50px}
.back-ud {width: auto ; float: left;  margin-left: 313px;}
.continue-shape {width: auto ; float: right}
.continue-shape  ul li {list-style: none}
.continue ul li {list-style: none}

#block-menu-block-3 li {
    list-style-type: none;
    list-style-image: none;
    display: inline;
    width: 90px !important;
	padding: 0px 20px 0 0 !important;
	margin: 0px !important;
}

#modal-triggers a {
    height: 50px;
    display: block;
    box-shadow: 4px 4px 4px 1px rgba(0, 0, 0, 0.3);
    margin-bottom: 5px;
    padding: 5px;
}
.front .region-preface-first .block,.front .region-preface-second .block,.front .region-preface-third .block , .front #region-postscript-third .block{
	background: #EAE9E5;
}

/*--- front page style ---*/

.front .pphp-image-wrapper {
    position: relative;
    padding:  12px 0;
}
.front .pphp-image-wrapper .img-wrap {
    float: left;
    margin-left: 10px;
    width: 90px;
}

.front .pphp-image-wrapper .img-wrap:first-child {
    margin-left: 0px;
}

/*--- end front page ---*/
#block-views-images-block{
	height:157px;
}
#block-views-images-block table{
	margin-bottom:0;
	border:none;
}
#block-views-images-block table tr:hover, #block-views-images-block table td:hover{
	background:none;
}

/*---fix css 16/11/13--*/
.var-narrow .timeline-footer { padding: 4px 0 !important;}
#block-views-images-block h2.block-title {/*background: none repeat scroll 0 0 #0048A5; */ background: #00456B ;color:#fff}

.view-slideshow .views-slideshow-pager-field-item {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    border-radius: 15px;
    height: 15px;
    width: 15px;
    margin:4px auto;
    color: transparent;
}

.view-slideshow .views-slideshow-pager-field-item.active {
/*background: none repeat scroll 0 0 gray;*/
border:2px solid #fff;
}
.view-slideshow {position:relative;}
.view-slideshow  #widget_pager_bottom_slideshow-block {float: right;
position: absolute;
top: 65px;
z-index: 100; 
right: 5px;}
.view-slideshow .views-slideshow-cycle-main-frame-row  img {float: left;}
.view-slideshow .views-slideshow-cycle-main-frame-row .field-content {position:relative; height:257px;}
.view-slideshow .views-slideshow-cycle-main-frame-row .field-content .tt-caption {
    position: absolute;
    font-size: 13px;
    bottom: 0;background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    width: 310px; 
    min-height: 43px;
    font-weight: normal;
}

.view-slideshow .views-slideshow-cycle-main-frame-row .field-content .tt-caption a { 
    color: #fff;
    font-weight: normal;
    text-align: center;
}

.view-slideshow .views-slideshow-cycle-main-frame-row .field-content .tt-caption p {
    padding: 10px;
}
.front #block-views-slideshow-block   {padding: 0 0 0 0; height:257px}
.front .view-images {/*padding-top: 10px*/}
.front #block-views-images-block {padding-bottom:20px}


/*----nav menu header---*/
.not-front #zone-header{background: #EAE9E5}
#region-preface-first  #block-views-what-is-if-block  .views-field-colorbox {padding: 5px 0;}

/*--- menu-level-3 ---*/

#region-sidebar-left {
    margin: 0;
}

.menu-level-3 ul.menu li {
    list-style: none;
    line-height: 16px;
    font-size: 12px;
    color: #000;
    padding: 4px;
    margin: 0;
}

.menu-level-3 ul.menu li a {
    color: #000;
    font-size: 12px;
    text-transform: uppercase;
    display: block;
    line-height: 16px;
    padding: 4px;
    margin: 0;
    vertical-align: middle;
}

.menu-level-3 ul.menu li a:hover, .menu-level-3 ul.menu li a.active {
    background: #ddd;
}


.not-front .region-sidebar-second-inner .block-views h2.block-title { background: none repeat scroll 0 0 #00456B;
    color: #FFFFFF;
    font-size: 1.3em !important;
    line-height: 23px;
    padding: 3px 0 !important;
    text-align: center;}
.not-front .region-sidebar-second-inner .block-views {padding:0 !important}
.not-front .region-sidebar-second-inner .block-views .content{padding:10px}
.not-front .region-sidebar-second-inner .views-exposed-form  #edit-date-filter-wrapper label{
background: none repeat scroll 0 0 #00456B;
    color: #FFFFFF;
    font-size: 1.3em !important;
    line-height: 23px;
    padding: 3px !important;
    text-align: center;
}
.not-front .region-sidebar-second-inner .block-without-title .content{padding:0}
.views-exposed-form .views-exposed-widget {padding: 0; float: none}
.not-front .region-sidebar-second-inner  .views-exposed-form   #edit-date-filter-value-wrapper {padding: 10px}
.not-front .region-sidebar-second-inner .content .view-projects-right .item-list ul li{ 
margin: 0
}
.not-front .region-sidebar-second-inner .content .view-projects-right  a {font-size: 14px !important;}


.not-front .region-sidebar-second-inner .content  .views-field-title {border-bottom:1px solid #CECECE;margin-bottom: 10px}

#block-block-21 {margin-top:20px}

.views-label-field-tags{
float: left;
margin-right: 10px;
}

.view-news-term .views-field-view-node {text-align:right}
.view-news-term .views-row{
    border-bottom: 1px solid #CECECE;
    margin-bottom: 10px;
    padding-bottom: 10px;
}




.view-latest-news .views-row {padding-bottom: 6px}
.view-latest-news .views-row span.field-content a {font-weight:bold}
.front #zone-postscript-wrapper {margin-bottom:10px}


#block-block-12 {padding:0 !important; background: none repeat scroll 0 0 transparent;}

#block-block-7 h2, #block-block-8 h2{margin-bottom:10px}

a#link-previous, a#link-next, a#back-explore, a#back-understand {display: none !important}
.view-home-content-slides:hover   a#link-previous,
.view-home-content-slides:hover   a#link-next,
.view-home-content-slides:hover   a#back-explore,
.view-home-content-slides:hover   a#back-understand
{display:block  !important}

#region-branding {
    position:relative;
    margin: 0 auto;
}

/**
 * User menu block above menu bar search box
 */
#block-system-user-menu {
    position: relative;
}

#block-system-user-menu .block-inner {
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 0;
    top: -30px;
}

#block-system-user-menu ul.menu {
    text-align: right;
}

#block-system-user-menu .menu li {
    text-align: right;
    width: auto;
    padding-right: 8px;
    display: inline-block;
}

#block-system-user-menu .menu li a {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    width: auto;
    padding: 0 4px;
}

#block-system-user-menu .menu li a:hover {
    background: #eee;
    border-radius: 2px;
}

#block-menu-block-2 {
    width: auto;
    background: #00456B;
    padding: 5px 0;
}

.timecode  .box {display: none !important} 
#block-block-22 .block-inner {
    padding: 18px 0;
    font-size: 16px;
    font-weight: bold;
}

#block-block-22 .block-inner a {
    text-decoration: none;
}

#page {width: 100%;}
.not-front #zone-content {width: 100% !important;}
#section-footer {clear: both;}
.img-pphp img{ height: 230px !important;
    margin: 0 !important;
    width: 159px !important;}

/*---new--20/01*/
#block-uod-model {position: relative;}
.views-row-pphp {color: transparent; margin-top: -43px;}
#modal-triggers {width:100%;}
#modal-triggers div a.understand-link {display:none;}
#modal-triggers div a.shape-link {display:none;}
#modal-triggers div a.explore-link {position: absolute; top:-10px; opacity: 0; padding: 5px 5px !important; top: 7px;
    width: 92%;}
.link-ex-sh-un { float: right;}
.link-ex-sh-un a{
    font-weight: bold;
    height: auto !important;
    padding: 25px 5px !important;
    display: block;
    box-shadow: 4px 4px 4px 1px rgba(0, 0, 0, 0.3);
    border: 1px solid #CECECE;
    margin-bottom: 5px;
    display: block;
    background: none repeat scroll 0 0 #CCCCCC;
    color: #000000 !important;
    text-decoration: none;
    text-transform: uppercase;
}
.link-ex-sh-un a:hover{text-decoration: none !important;}
.not-front #block-uod-model .model-text,  .not-front #block-uod-model h2{display: none;}
.page-node-31 #zone-preface-wrapper #modal-triggers div a.explore-link {position: absolute; opacity: 0; padding: 5px 5px !important; top: -16px; width: 152%;}
.not-front #zone-preface-wrapper #block-uod-model {position: absolute; width: 74%; background: none;}
.not-front #zone-preface-wrapper #block-uod-model #modal-triggers {position: absolute;}
.page-node-4 #zone-preface-wrapper #modal-triggers div a.explore-link {display: none;}
.page-node-4 #zone-preface-wrapper #modal-triggers div a.understand-link {display: block;position: absolute; opacity: 0; padding: 5px 5px !important; top: -16px; width: 170%;}
.page-node-5 #zone-preface-wrapper #modal-triggers div a.explore-link {display: none;}
.page-node-5 #zone-preface-wrapper #modal-triggers div a.shape-link {display: block;position: absolute; opacity: 0; padding: 5px 5px !important; top: -16px; width: 204%;}
#views_slideshow_cycle_teaser_section_images-block {width:100% !important}
#views_slideshow_cycle_teaser_section_images-block .views-slideshow-cycle-main-frame-row .views-slideshow-cycle-main-frame-row-item{}

#block-block-20 h2 {margin-bottom: 0;}

.not-front .views-field-field-slides-home {margin: 0;}
.not-front .view-home-content-slides {padding-top:0;}
.not-front #cboxLoadedContent .views-slideshow-controls-text-previous a,
.not-front #cboxLoadedContent .views-slideshow-controls-text-next a{color:transparent !important;}
ul li.leaf {list-style-image: none; list-style-type: none;}
.view-other-people .field-content a.colorbox-inline  {color: #000}
.view-other-people .field-content a.colorbox-inline:hover  {text-decoration: none !important;}
.view-books .views-field-field-author {color: #000;}

.view-people-ifs-team .views-row { float: left;
    margin-bottom: 20px;
    margin-right: 28px;
    width: 170px;
}
.page-user-register .user-info-from-cookie .description {color : transparent}

/*-----css slider image PPHP--*/
#imageSlider > div > div {float: left !important; width: 80px;}
#imageSliderWrapper {position:relative;border:0px solid green;}
#imageSlider 
{
    height:167px; /*width is optional, but height is required.*/
    float:left; 
    padding:0;/*Note: never change this value other than 0*/
    overflow:hidden;
    position:relative;
    text-align:center;
    width:300px;
}
/*--------div.item is each slides. It is the child div nodes of #imageSlider, and the wrapper of each slide image--------*/
#imageSlider div.item 
{
    padding:0 8px 80px 5px;
}

#imageSlider img 
{
    width:80px; height:110px; 
     padding: 0 8px 80px;
     float: left;
}

/*---------navigation buttons-------*/
.navPrev, .navPlay, .navPause, .navNext 
{
    width:29px; height:29px; position:absolute; top:60px; 
    background:url(navbuttons.gif); 
    display:inline-block; z-index:5; cursor:pointer;
}
.navPause {background-position:0 0;left:218px;} .navPlay {background-position:0 -29px;left:218px;} .navPrev {width:21px; height:21px; background-position:0 -79px;left:100px;}.navNext {width:21px; height:21px; background-position:0 -58px;left:125px;} 

.navPrev, .navPlay, .navPause, .navNext 
{
   -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   -o-user-select: none;
   -user-select: none;
}     
/*---------navigation bullets--------*/
/* Note: When "ScrollAllInView" was set to true in the Javascript, the navBullets won't be displayed.*/
.navBullets
{
    /*display:none;*/ /*set it display:none when you want to hide it*/
	z-index:5;
	cursor:pointer;
	/*Specify the position of navigation buttons*/
	position:absolute;
	top:20px;
	left:220px;
	width:24px;
}

/*.navBullets div defines the style of each bullet*/
.navBullets div 
{
    width:8px; height:8px;
    background:transparent url(bullets.png) no-repeat 0 0;
    float:left;overflow:hidden;vertical-align:middle;cursor:pointer;
    margin-right:6px;/*margin-right determines the distance between each list item*/
    _position:relative;/*IE6 hack*/
}

.navBullets div.focus {background-position:0 -8px;}
#imageSlider > div {width: 100% !important;}
/*-----end css slider image PPHP--*/

/* responsive */

#container {
    width: auto;
    max-width: 960px;
    margin: 0 auto;
    box-sizing: border-box;
}

.container-wrap {
    background: #e8e8e8;
}

.front .container-wrap {
    background: none;
}

.front #container {
    background: none;
}

#region-content {
    overflow: hidden;
}

.front #section-content {
    background: none;
}

#section-content {
    background: #fff;
    min-height: 500px;
}

#section-content .grid-4 {
    box-sizing: border-box;
    width: 310px; 
    margin: 0;
    float: left;
    margin-left: 15px;
}

#section-content .grid-4:first-child {
    margin-left: 0;
}

#section-content #block-block-9, #section-content #block-block-10 {
    float: left;
    width: 150px;
    margin-left: 10px;
    padding: 0;
}

#section-content #block-block-9 {
    margin-left: 0;
}

.not-front .container-wrap {
    position: relative;
    width: auto;
    box-sizing: border-box;
    padding-left: 120px;
}

#left {
    width: 120px;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}

.hide-section-left #left {
    display: none;
}

.hide-section-left .container-wrap {
    padding-left: 0;
}

.hide-section-left .region-content-inner {
    margin-left: 0;
}

#section-content {
    width: auto;
    /*background: #fff;*/
    padding: 8px;
}

.front #section-content {
    padding: 0;
}

#section-content img {
    max-width: 100%;
    height: auto;
}

@media only screen and (max-width: 700px) {

    #block-search-form {
        position: relative;
        right: 0;
        bottom: 0;
    }

    #block-search-form .container-inline {
        width: auto;
        padding-right: 50px;
        position: relative;
        line-height: 36px;
        text-align: center;
    }

    #block-search-form .container-inline #edit-search-block-form--2 {
        width: 90%;
    }

    #block-search-form .container-inline #edit-actions {
        position: absolute;
        width: 50px;
        right: 0;
        top: 0;
    }
}

@media only screen and (max-width: 960px) {

    #section-content .grid-4 {
        float: none;
        display: block;
        position: relative;
        margin: 0 auto;
    }

    #section-content .grid-4:first-child {
        margin-left: auto;
    }

    #region-footer-second {width: 100% !important;}
    #zone-footer-wrapper {width: 100% ;}
    #section-footer {height: auto;}
    #block-block-13 p {margin-bottom: 5px;}

    .not-front .container-12 .grid-9 {width: 98% !important;}
    .not-front #region-sidebar-second {left: 24px;}
    .not-front #zone-menu {width: 100% !important;}
    ul li.leaf {list-style-image: none; list-style-type: none;}
    #node-page-43 .field-item {width: 95%;}

    .field-name-field-google-map {float:none; margin:0;}
    #node-page-43 .field-item {float:none;}
    .view-other-people .views-row {float: left;
                                   margin-bottom: 20px;
                                   margin-right: 30px;
                                   width: 170px;}
    .view-ras .views-row { float: left;
                           margin-bottom: 20px;
                           margin-right: 30px;}
    #region-postscript-first {float: left !important;}
    #region-postscript-second {float: right !important;}
    #region-postscript-third {clear: both;}
    .node-type-explore #frame_src {width:92%; height: 450px;}
}

@media only screen and (max-width: 720px) {
    #region-postscript-first {float: none !important;}
    #region-postscript-second {float: none !important;}
    #region-postscript-third {clear: both;}
    .text-ud {width: 100%;}
}

.views-field-field-tags {padding-bottom: 20px;}
.views-field-field-tags .field-content {float: left;}
.view-people-alumni-associates .views-row, .view-people-research-associates .views-row{
    float: left;
    margin-bottom: 20px;
    margin-right: 28px;
}

.over-link a {   left: 0;
    position: absolute;
    top: 20px;
    width: 269px;
     color: transparent;
    }
.over-link a:hover{
    border-bottom:1px solid #98002C;
    }
.samdev{
	margin-bottom:20px !important;
}

 /*** Custom Comment Styling ***/
#comments {
    margin-top:50px;}
#comments.comment-wrapper {
    margin: 40px 0 40px 0;}
#comments.comment-wrapper h2.title {
    border-bottom: 1px solid #BBBBBB;
    margin: 40px 0 40px 0;}
#comments.comment-wrapper div.field-item {
    padding: 40px 0 20px 0;}
#comments.comment-wrapper .comment h3 {
    margin-bottom: 0;
    margin-top: 15px;}
#comments.comment-wrapper .comment {
    border-bottom: 1px solid #BBBBBB;
    margin: 30px 0 30px 0;
}

#comments.comment-wrapper h2.title {
    margin: 60px 0 0 0;
}

li.comment-delete, li.comment-edit, li.comment-reply, li.mollom-flag {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #FFFFFF 0%, #DDDDDD 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #DDDDDD #BBBBBB #999999;
    border-image: none;
    border-style: solid;
    border-width:
    1px;
    color: #333333;
    cursor: pointer;
    display: block;
    float: left;
    font: bold 12px/1.2 Arial,sans-serif;
    margin: 0 0.5em 0.5em 0;
    outline: 0 none;
    overflow: visible;
    padding: 4px 10px 3px;
    text-decoration: none;
    text-shadow: 0 1px 1px #FFFFFF;
    text-transform: lowercase;
    vertical-align: middle;
    width: auto;}
.node-links ul li a, .comment-links ul li a {
    border-radius: 1px;
}

/* Books & Book chapters */

.pardee-books-title {
    width: 40%;
}

.pardee-books-author {
    width: 30%;
}

.pardee-books-date {
    width: 10%;
}

/* Custom settings */
#block-views-research-affiliates-block table {
    border: none;
}

#block-views-people-alumni-associates-block table {
    border: none;
}

.field-type-file {
    margin: 15px 0;
}

.affiliates-title {
    display: inline-block;
    min-height: 48px;
}

#section-content .views-field-field-person-image img {
    max-width: none;
}

.delink-flag {
    display: none;
}

.J_delink a {
    cursor: default;
}

.J_delink .field-content a:hover {
    text-decoration: none;
}

th.views-field {
    font-weight: bold;
}

.pardee-list-view .field-type-file, .pardee-list-view .pardee-media {
    display: none;
}

#block-system-main .views-row {
    margin-bottom: 24px;
}

#block-system-main .views-row p {
    margin-bottom: 4px;
}

.views-field-field-link {
    padding-top: 4px;
}

.pardee_project_slider {
    width: 90%;
    margin: 0 auto;
}


#block-views-new-project-page-block .views-row .field-content img {
    width: 125px;
    height: 125px;
    float: left;
    margin: 10px;
}

#block-views-new-project-page-block .views-row:after {
    content: "";
    display: block;
    clear: both;
    width: auto;
    height: 1px;
    border-bottom: 1px solid #ccc;
    padding: 10px;
}
#region-preface-first {
    width:100% !important;
    max-width:620px !important;
}
#region-preface-third {
    width:100% !important;
    max-width:325px !important;
}
#zone-menu-wrapper .banner-images a {
    margin:0 !important;
    padding:0 !important;
}

